Subject: pregnancy

From: "Michelle I. Cook" <[email-masked]>
Date: 9 Nov 1995 15:57:40 GMT

Hello Everyone;
I was wondering if anyone can help me. I have a dear friend, she got
married about 2 years ago. She is 41 years old and this is her first
marriage. She and her husband want to have a baby. She sought advice
>from  a doctor about this because in the past she had surgery to have
some fibroid tumors removed. The doctor informed her she has a 5% chance
of have a baby, and if she did have this child the chances of this child
having birth defects were high. Is the an herb or herbs that she could 
take to increase her chances of having a healthly child? Pleas help,
guys, I'm depending on you.

Thanks,
Michelle Cook